

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 24px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 696px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:512px;}
#page_1 #p1dimg1 #p1img1 {width:912px;height:512px;}




#page_2 {position:relative; overflow: hidden;margin: 125px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 595px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:904px;height:466px;}
#page_2 #p2dimg1 #p2img1 {width:904px;height:466px;}




#page_3 {position:relative; overflow: hidden;margin: 8px 0px 0px 0px;padding: 0px;border: none;width: 944px;height: 712px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:16px;z-index:-1;width:928px;height:712px;}
#page_3 #p3dimg1 #p3img1 {width:928px;height:712px;}




#page_4 {position:relative; overflow: hidden;margin: 66px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 654px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:588px;}
#page_4 #p4dimg1 #p4img1 {width:912px;height:588px;}




#page_5 {position:relative; overflow: hidden;margin: 69px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 651px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:928px;height:563px;}
#page_5 #p5dimg1 #p5img1 {width:928px;height:563px;}




#page_6 {position:relative; overflow: hidden;margin: 17px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 703px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:703px;}
#page_6 #p6dimg1 #p6img1 {width:912px;height:703px;}




#page_7 {position:relative; overflow: hidden;margin: 10px 0px 0px 0px;padding: 0px;border: none;width: 920px;height: 710px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:880px;height:700px;}
#page_7 #p7dimg1 #p7img1 {width:880px;height:700px;}




#page_8 {position:relative; overflow: hidden;margin: 11px 0px 0px 0px;padding: 0px;border: none;width: 904px;height: 709px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:56px;z-index:-1;width:848px;height:698px;}
#page_8 #p8dimg1 #p8img1 {width:848px;height:698px;}




#page_9 {position:relative; overflow: hidden;margin: 51px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 669px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:904px;height:612px;}
#page_9 #p9dimg1 #p9img1 {width:904px;height:612px;}




#page_10 {position:relative; overflow: hidden;margin: 48px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 672px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:928px;height:608px;}
#page_10 #p10dimg1 #p10img1 {width:928px;height:608px;}




#page_11 {position:relative; overflow: hidden;margin: 96px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 624px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:528px;}
#page_11 #p11dimg1 #p11img1 {width:912px;height:528px;}




#page_12 {position:relative; overflow: hidden;margin: 7px 0px 0px 0px;padding: 0px;border: none;width: 920px;height: 713px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:880px;height:698px;}
#page_12 #p12dimg1 #p12img1 {width:880px;height:698px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 928px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:896px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:896px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 896px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:64px;z-index:-1;width:832px;height:704px;}
#page_14 #p14dimg1 #p14img1 {width:832px;height:704px;}




#page_15 {position:relative; overflow: hidden;margin: 720px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





#page_16 {position:relative; overflow: hidden;margin: 48px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 672px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:578px;}
#page_16 #p16dimg1 #p16img1 {width:912px;height:578px;}




#page_17 {position:relative; overflow: hidden;margin: 56px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 664px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:552px;}
#page_17 #p17dimg1 #p17img1 {width:912px;height:552px;}




#page_18 {position:relative; overflow: hidden;margin: 40px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 680px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:616px;}
#page_18 #p18dimg1 #p18img1 {width:936px;height:616px;}




#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:693px;}
#page_19 #p19dimg1 #p19img1 {width:936px;height:693px;}




#page_20 {position:relative; overflow: hidden;margin: 28px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 692px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:928px;height:641px;}
#page_20 #p20dimg1 #p20img1 {width:928px;height:641px;}




#page_21 {position:relative; overflow: hidden;margin: 11px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 709px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:896px;height:698px;}
#page_21 #p21dimg1 #p21img1 {width:896px;height:698px;}




#page_22 {position:relative; overflow: hidden;margin: 64px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 656px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:928px;height:552px;}
#page_22 #p22dimg1 #p22img1 {width:928px;height:552px;}




#page_23 {position:relative; overflow: hidden;margin: 88px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 632px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:528px;}
#page_23 #p23dimg1 #p23img1 {width:912px;height:528px;}




#page_24 {position:relative; overflow: hidden;margin: 8px 0px 0px 0px;padding: 0px;border: none;width: 920px;height: 712px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:56px;z-index:-1;width:864px;height:691px;}
#page_24 #p24dimg1 #p24img1 {width:864px;height:691px;}




#page_25 {position:relative; overflow: hidden;margin: 16px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 704px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:679px;}
#page_25 #p25dimg1 #p25img1 {width:912px;height:679px;}




#page_26 {position:relative; overflow: hidden;margin: 26px 0px 0px 0px;padding: 0px;border: none;width: 928px;height: 694px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:888px;height:694px;}
#page_26 #p26dimg1 #p26img1 {width:888px;height:694px;}




#page_27 {position:relative; overflow: hidden;margin: 13px 0px 0px 0px;padding: 0px;border: none;width: 920px;height: 707px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:880px;height:694px;}
#page_27 #p27dimg1 #p27img1 {width:880px;height:694px;}









